/*Archetypon Parallax*/
#block1 a:link{
	color: #F0F0F0;
}
#block1 a:visited{
	color: #FFFFFF;
}
#block1 a:hover{
	color: #FFFFFF;
}
#block1 .story {margin-top: 0%}

#block1 {}

/**********handheld images**********/

/*@media only screen and (device-width: 768px) {
  #block1 {
      background-image: url(../files/pMobileBgImage_29.jpg)!important;
      background-repeat: repeat!important;
  }
}*/

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  #block1 {
      background-image: url(../files/pMobileBgImage_29.jpg)!important;
      background-repeat: repeat!important;
  }
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  #block1 {
      background-image: url(../files/pMobileBgImage_29.jpg)!important;
      background-repeat: repeat!important;
  }
}
#stacks_in_278_page3 {
	background-image: url("../files/backgroundImage_278.png");
	margin: 0px 0px 3px 590px;
	padding: 7px 0px 6px 10px;
}

#stacks_in_123_page3 {
	background-image: url("../files/backgroundImage_123.png");
	margin: 0px 0px 3px 590px;
	padding: 6px 0px 6px 10px;
}

#stacks_in_33_page3 {
	background-image: url("../files/backgroundImage_33.png");
	padding: 10px 0px 9px 50px;
}

#stacks_in_34_page3 {
	letter-spacing: 4px;
}

#stacks_out_209_page3 {
	margin-right:0;
}

#stacks_in_209_page3 {
	background-image: url("../files/backgroundImage_209.png");
	padding: 50px 50px 50px 50px;
}
/*Archetypon Parallax*/
#block2 a:link{
	color: #F0F0F0;
}
#block2 a:visited{
	color: #FFFFFF;
}
#block2 a:hover{
	color: #FFFFFF;
}
#block2 .story {margin-top: 0%}

#block2 {}

/**********handheld images**********/

/*@media only screen and (device-width: 768px) {
  #block2 {
      background-image: url(../files/pMobileBgImage_407.jpg)!important;
      background-repeat: repeat!important;
  }
}*/

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  #block2 {
      background-image: url(../files/pMobileBgImage_407.jpg)!important;
      background-repeat: repeat!important;
  }
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  #block2 {
      background-image: url(../files/pMobileBgImage_407.jpg)!important;
      background-repeat: repeat!important;
  }
}
#stacks_in_276_page3 {
	background-image: url("../files/backgroundImage_276.png");
	margin: 0px 0px 3px 590px;
	padding: 7px 0px 6px 10px;
}

#stacks_in_111_page3 {
	background-image: url("../files/backgroundImage_111.png");
	margin: 0px 0px 3px 590px;
	padding: 6px 0px 6px 10px;
}

#stacks_in_410_page3 {
	background-image: url("../files/backgroundImage_410.png");
	padding: 10px 0px 9px 50px;
}

#stacks_in_411_page3 {
	letter-spacing: 4px;
}

#stacks_out_412_page3 {
	margin-right:0;
}

#stacks_in_412_page3 {
	background-image: url("../files/backgroundImage_412.png");
	padding: 50px 50px 50px 50px;
}
/*Archetypon Parallax*/
#block3 a:link{
	color: #F0F0F0;
}
#block3 a:visited{
	color: #FFFFFF;
}
#block3 a:hover{
	color: #FFFFFF;
}
#block3 .story {margin-top: 0%}

#block3 {}

/**********handheld images**********/

/*@media only screen and (device-width: 768px) {
  #block3 {
      background-image: url(../files/pMobileBgImage_442.jpg)!important;
      background-repeat: repeat!important;
  }
}*/

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  #block3 {
      background-image: url(../files/pMobileBgImage_442.jpg)!important;
      background-repeat: repeat!important;
  }
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  #block3 {
      background-image: url(../files/pMobileBgImage_442.jpg)!important;
      background-repeat: repeat!important;
  }
}
#stacks_in_274_page3 {
	background-image: url("../files/backgroundImage_274.png");
	margin: 0px 0px 3px 590px;
	padding: 7px 0px 6px 10px;
}

#stacks_in_119_page3 {
	background-image: url("../files/backgroundImage_119.png");
	margin: 0px 0px 3px 590px;
	padding: 6px 0px 6px 10px;
}

#stacks_in_445_page3 {
	background-image: url("../files/backgroundImage_445.png");
	padding: 10px 0px 9px 50px;
}

#stacks_in_446_page3 {
	letter-spacing: 4px;
}

#stacks_out_447_page3 {
	margin-right:0;
}

#stacks_in_447_page3 {
	background-image: url("../files/backgroundImage_447.png");
	padding: 50px 50px 50px 50px;
}
/*Archetypon Parallax*/
#block4 a:link{
	color: #F0F0F0;
}
#block4 a:visited{
	color: #FFFFFF;
}
#block4 a:hover{
	color: #FFFFFF;
}
#block4 .story {margin-top: 0%}

#block4 {}

/**********handheld images**********/

/*@media only screen and (device-width: 768px) {
  #block4 {
      background-image: url(../files/pMobileBgImage_435.jpg)!important;
      background-repeat: repeat!important;
  }
}*/

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  #block4 {
      background-image: url(../files/pMobileBgImage_435.jpg)!important;
      background-repeat: repeat!important;
  }
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  #block4 {
      background-image: url(../files/pMobileBgImage_435.jpg)!important;
      background-repeat: repeat!important;
  }
}
#stacks_in_272_page3 {
	background-image: url("../files/backgroundImage_272.png");
	margin: 0px 0px 3px 590px;
	padding: 7px 0px 6px 10px;
}

#stacks_in_131_page3 {
	background-image: url("../files/backgroundImage_131.png");
	margin: 0px 0px 3px 590px;
	padding: 6px 0px 6px 10px;
}

#stacks_in_438_page3 {
	background-image: url("../files/backgroundImage_438.png");
	padding: 10px 0px 9px 50px;
}

#stacks_in_439_page3 {
	letter-spacing: 4px;
}

#stacks_out_440_page3 {
	margin-right:0;
}

#stacks_in_440_page3 {
	background-image: url("../files/backgroundImage_440.png");
	padding: 50px 50px 50px 50px;
}
/*Archetypon Parallax*/
#block5 a:link{
	color: #F0F0F0;
}
#block5 a:visited{
	color: #FFFFFF;
}
#block5 a:hover{
	color: #FFFFFF;
}
#block5 .story {margin-top: 0%}

#block5 {}

/**********handheld images**********/

/*@media only screen and (device-width: 768px) {
  #block5 {
      background-image: url(../files/pMobileBgImage_428.jpg)!important;
      background-repeat: repeat!important;
  }
}*/

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  #block5 {
      background-image: url(../files/pMobileBgImage_428.jpg)!important;
      background-repeat: repeat!important;
  }
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  #block5 {
      background-image: url(../files/pMobileBgImage_428.jpg)!important;
      background-repeat: repeat!important;
  }
}
#stacks_in_270_page3 {
	background-image: url("../files/backgroundImage_270.png");
	margin: 0px 0px 3px 590px;
	padding: 7px 0px 6px 10px;
}

#stacks_in_135_page3 {
	background-image: url("../files/backgroundImage_135.png");
	margin: 0px 0px 3px 590px;
	padding: 6px 0px 6px 10px;
}

#stacks_in_431_page3 {
	background-image: url("../files/backgroundImage_431.png");
	padding: 10px 0px 9px 50px;
}

#stacks_in_432_page3 {
	letter-spacing: 4px;
}

#stacks_out_433_page3 {
	margin-right:0;
}

#stacks_in_433_page3 {
	background-image: url("../files/backgroundImage_433.png");
	padding: 50px 50px 50px 50px;
}
/*Archetypon Parallax*/
#block6 a:link{
	color: #F0F0F0;
}
#block6 a:visited{
	color: #FFFFFF;
}
#block6 a:hover{
	color: #FFFFFF;
}
#block6 .story {margin-top: 0%}

#block6 {}

/**********handheld images**********/

/*@media only screen and (device-width: 768px) {
  #block6 {
      background-image: url(../files/pMobileBgImage_421.jpg)!important;
      background-repeat: repeat!important;
  }
}*/

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  #block6 {
      background-image: url(../files/pMobileBgImage_421.jpg)!important;
      background-repeat: repeat!important;
  }
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  #block6 {
      background-image: url(../files/pMobileBgImage_421.jpg)!important;
      background-repeat: repeat!important;
  }
}
#stacks_in_268_page3 {
	background-image: url("../files/backgroundImage_268.png");
	margin: 0px 0px 3px 590px;
	padding: 7px 0px 6px 10px;
}

#stacks_in_137_page3 {
	background-image: url("../files/backgroundImage_137.png");
	margin: 0px 0px 3px 590px;
	padding: 6px 0px 6px 10px;
}

#stacks_in_424_page3 {
	background-image: url("../files/backgroundImage_424.png");
	padding: 10px 0px 9px 50px;
}

#stacks_in_425_page3 {
	letter-spacing: 4px;
}

#stacks_out_426_page3 {
	margin-right:0;
}

#stacks_in_426_page3 {
	background-image: url("../files/backgroundImage_426.png");
	padding: 50px 50px 50px 50px;
}
/*Archetypon Parallax*/
#block7 a:link{
	color: #F0F0F0;
}
#block7 a:visited{
	color: #FFFFFF;
}
#block7 a:hover{
	color: #FFFFFF;
}
#block7 .story {margin-top: 0%}

#block7 {}

/**********handheld images**********/

/*@media only screen and (device-width: 768px) {
  #block7 {
      background-image: url(../files/pMobileBgImage_414.jpg)!important;
      background-repeat: repeat!important;
  }
}*/

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  #block7 {
      background-image: url(../files/pMobileBgImage_414.jpg)!important;
      background-repeat: repeat!important;
  }
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  #block7 {
      background-image: url(../files/pMobileBgImage_414.jpg)!important;
      background-repeat: repeat!important;
  }
}
#stacks_in_264_page3 {
	background-image: url("../files/backgroundImage_264.png");
	margin: 0px 0px 3px 590px;
	padding: 7px 0px 6px 10px;
}

#stacks_in_147_page3 {
	background-image: url("../files/backgroundImage_147.png");
	margin: 0px 0px 3px 590px;
	padding: 6px 0px 6px 10px;
}

#stacks_in_417_page3 {
	background-image: url("../files/backgroundImage_417.png");
	padding: 8px 0px 7px 50px;
}

#stacks_in_418_page3 {
	letter-spacing: 4px;
}

#stacks_out_419_page3 {
	margin-right:0;
}

#stacks_in_419_page3 {
	background-image: url("../files/backgroundImage_419.png");
	padding: 23px 50px 27px 50px;
}
/*Archetypon Parallax*/
#block8 a:link{
	color: #F0F0F0;
}
#block8 a:visited{
	color: #FFFFFF;
}
#block8 a:hover{
	color: #FFFFFF;
}
#block8 .story {margin-top: 0%}

#block8 {}

/**********handheld images**********/

/*@media only screen and (device-width: 768px) {
  #block8 {
      background-image: url(../files/pMobileBgImage_449.jpg)!important;
      background-repeat: repeat!important;
  }
}*/

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:portrait) {
  #block8 {
      background-image: url(../files/pMobileBgImage_449.jpg)!important;
      background-repeat: repeat!important;
  }
}

@media only screen and (min-device-width: 481px) and (max-device-width: 1024px) and (orientation:landscape) {
  #block8 {
      background-image: url(../files/pMobileBgImage_449.jpg)!important;
      background-repeat: repeat!important;
  }
}
#stacks_in_266_page3 {
	background-image: url("../files/backgroundImage_266.png");
	margin: 0px 0px 3px 590px;
	padding: 7px 0px 6px 10px;
}

#stacks_in_149_page3 {
	background-image: url("../files/backgroundImage_149.png");
	margin: 0px 0px 3px 590px;
	padding: 6px 0px 6px 10px;
}

#stacks_in_452_page3 {
	background-image: url("../files/backgroundImage_452.png");
	padding: 8px 0px 7px 50px;
}

#stacks_in_453_page3 {
	letter-spacing: 4px;
}

#stacks_out_454_page3 {
	margin-right:0;
}

#stacks_in_454_page3 {
	background-image: url("../files/backgroundImage_454.png");
	padding: 23px 50px 27px 50px;
}
